body {
	background-image: url(images/pageback.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fbecdf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 0.75em;
}
a:link {
	color: #D70D2F;
	text-decoration: none;

}
a:visited {
	color: #D70D2F;
	text-decoration: none;

}
a:hover {
	color: #666666;
	text-decoration: underline;

}
a:visited {
	color: #D70D2F;
	text-decoration: none;

}	
#homeleftcolumn {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/index_r4_c1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#homerightcolumn {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/index_r6_c8.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 10px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#homemidcolumn {
	background-image: url(images/index_r10_c4.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-right: 22px;
	padding-left: 22px;
	text-align: justify;
	
}
#submidbackground {
	background-image: url(images/mid.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 35px;
	padding-top: 10px;
	padding-right: 29px;
	padding-bottom: 10px;
	text-align: justify;
	line-height: 21px;
}
#submidbackground h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #85071C;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#submidbackground p {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#homeleftcolumn ul {
	margin: 0px;
	padding: 0px;
}
#homeleftcolumn li {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#homeleftcolumn a:link {
	color: #000000;
	text-decoration: none;

}
#homeleftcolumn a:visited {
	color: #000000;
	text-decoration: none;

}
#homeleftcolumn a:hover {
	color: #000000;
	text-decoration: underline;

}

#submidbackground ul {
	margin: 0px;
	padding: 0px;
}
#submidbackground li {
	margin: 0 15px;
	list-style-type: none;
}
#submidbackground a:link {
	color: #D70D2F;
	text-decoration: none;

}
#submidbackground a:visited {
	color: #D70D2F;
	text-decoration: none;

}
#submidbackground a:hover {
	color: #666;
	text-decoration: underline;

}
#submidbackground a:visited {
	color: #D70D2F;
	text-decoration: none;

}
#homefoot {
	background-image: url(images/home-footer.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 5px;
	text-align: center;
}
/***************** contact form ******************/

form {
	margin:0;
	padding:0;
	padding-left: 7px;
}

input, select {
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 2px;
	width: 162px;
	color: #000;
	margin:0px;
	margin-bottom: 2px;
	font-family: arial, verdana, sans-serif;
}

textarea {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	width: 162px; 
	height: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000;
	margin-bottom: -10px;
}
#contactrequired p {
	font-size: 11px;
	border: 0pt solid blue;
	color: #000;
	margin-top: 7px;
	margin-bottom: 3px;

}
#contact .contactexample {
	font-size: 12px;
	border: 0pt solid blue;
	color: #000;
	margin-top: 0px;
	margin-bottom: 3px;

}
.contactquestion p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	border: 0pt solid blue;
	color: #000;
}
#contactbottom{
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: -2px;
}
.button {
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:2px;
	margin-bottom: 0px;
	width: 50px; 
	margin-top:7px;
}
#captchaT {
	margin-left: 0px;
	margin-top:10px;
	width: 40px;
}
h1 {
color: #85071C;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 14px;
font-weight: bold;
margin: 0;
padding: 0;
}